libpoppler-qt4-3 0.10.5-1ubuntu2.6 (amd64 binary) in ubuntu jaunty

 Poppler is a PDF rendering library based on xpdf PDF viewer.
 .
 This package provides the Qt 4 based shared library for applications
 using the Qt 4 interface to Poppler.

Details

Package version:
0.10.5-1ubuntu2.6
Source:
"poppler" 0.10.5-1ubuntu2.6 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional